CVE-2006-1712
CVSS2.6
发布时间 :2006-04-11 15:06:00
修订时间 :2011-03-07 21:33:38
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the private archive script (private.py) in GNU Mailman 2.1.7 allows remote attackers to inject arbitrary web script or HTML via the action argument.


[CNNVD]GNU Mailman private.py 跨站脚本攻击漏洞(CNNVD-200604-125)

        GNU Mailman 2.1.7中的私人档案脚本(private.py)存在跨站脚本攻击(XSS)漏洞。 这使得远程攻击者可以借助于action参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1712
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1712
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-125
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17403
(PATCH)  BID  17403
http://securitytracker.com/id?1015876
(PATCH)  SECTRACK  1015876
http://secunia.com/advisories/19558
(VENDOR_ADVISORY)  SECUNIA  19558
http://www.vupen.com/english/advisories/2006/1269
(UNKNOWN)  VUPEN  ADV-2006-1269
http://www.osvdb.org/24442
(UNKNOWN)  OSVDB  24442
http://mail.python.org/pipermail/mailman-announce/2006-April/000084.html
(UNKNOWN)  MLIST  [Mailman-Announce] 20060407 Released: Mailman 2.1.8 release candidate
http://bugs.gentoo.org/show_bug.cgi?id=129136
(UNKNOWN)  MISC  http://bugs.gentoo.org/show_bug.cgi?id=129136
http://www.mail-archive.com/mailman-checkins@python.org/msg06273.html
(UNKNOWN)  CONFIRM  http://www.mail-archive.com/mailman-checkins@python.org/msg06273.html

- 漏洞信息

GNU Mailman private.py 跨站脚本攻击漏洞
低危 跨站脚本
2006-04-11 00:00:00 2006-04-12 00:00:00
远程  
        GNU Mailman 2.1.7中的私人档案脚本(private.py)存在跨站脚本攻击(XSS)漏洞。 这使得远程攻击者可以借助于action参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://sourceforge.net/project/showfiles.php?group_id=103&package_id=69562&release_id=444295
        

- 漏洞信息

24442
Mailman Private Archive Script XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Mailman contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate unknown or unspecified variables upon submission to the private archive script. This can be exploited to execute arbitrary HTML and script code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-04-07 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.1.8rc1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站